{
	"name": "typo3/cms-impexp",
	"type": "typo3-cms-framework",
	"description": "Import and Export of records from TYPO3 in a custom serialized format (.T3D) for data exchange with other TYPO3 systems.",
	"homepage": "https://typo3.org",
	"license": ["GPL-2.0-or-later"],
	"authors": [{
		"name": "TYPO3 Core Team",
		"email": "typo3cms@typo3.org",
		"role": "Developer"
	}],
	"config": {
		"sort-packages": true
	},
	"require": {
		"php": ">=7.0.0 <=7.2.99",
		"typo3/cms-core": "8.7.17"
	},
	"conflict": {
		"typo3/cms": "*"
	},
	"replace": {
		"impexp": "*"
	},
	"extra": {
		"typo3/cms": {
			"Package": {
				"partOfFactoryDefault": true
			},
			"extension-key": "impexp"
		}
	},
	"autoload": {
		"psr-4": {
			"TYPO3\\CMS\\Impexp\\": "Classes/"
		}
	},
	"autoload-dev": {
		"psr-4": {
			"TYPO3\\CMS\\Impexp\\Tests\\": "Tests/"
		}
	}
}
